<?php
/**
*
* dm partners [Español]
*
* @package language
* @version $Id: dm_partners.php 22 2010-08-08 14:52:46Z femu $
* @copyright (c) 2007 phpBB Group
* @copyright (c) 2008 femu - http://die-muellers.org
* @basic mod from phpBB3 Partners by djchrisnet - http://www.mods.djchrisnet.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'DM_PARTNERS'					=> 'Sitios relacionados',
	'DM_PARTNERS_EXPLAIN'			=> 'Ver los sitios relacionados',
	'DMP_ADD'						=> 'Agregar sitio',
	'DMP_ADDED'						=> 'El sitio se agrego exitosamente. El administrador comprobara tu aviso y si esta todo bien publicara el sitio.<br />',
	'DMP_ADD_BACK_LINK'				=> '<br />Cliquea %saquí%s, para iniciar tu aviso nuevamente.',
	'DMP_BACK_LINK'					=> 'Cliquea %saquí%s, para volver a la pagina de sitios relacionados.',
	'DMP_COUNT'						=> ' Clic',
	'DMP_COUNTS'					=> ' Clics',
	'DMP_DESC'						=> 'Descripción de la pagina (*) ',
	'DMP_DESC_DESC'					=> 'Ingresa aquí una descripción completa de la pagina.<br/>Se puede utilizar bbCodes y emoticones',
	'DMP_DESC_FRONT'				=> 'Acá se encuentran todos los sitios relacionados con este tablón',
	'DMP_EMPTY_TEXT'				=> 'Ninguna descripción',
	'DMP_GO_ADD'					=> 'Agrega un sitio',
	'DMP_IMG'						=> 'Logo del sitio',
	'DMP_IMG_DESC'					=> 'Agrega aquí la URL de un logo del sitio (incl. http://)<br />¡No puede ser mas extensa que 255 signos!<br />¡El logo no deberia ser mas ancho que 400px!',
	'DMP_NEED'						=> 'Campos con (*) son obligatorios y deben ser rellenados!',
	'DMP_NEED_DATA'					=> 'Tienes que agregar una <strong>URL</strong> y un <strong>Titulo</strong> si quieres agregar una pagina.',
	'DMP_NEED_SITE'					=> 'Tienes que agregar un <strong>Titulo</strong> si quieres agregar un sitio.',
	'DMP_NEED_URL'					=> 'Tienes que agregar una <strong>URL</strong> si quieres agregar un sitio.',
	'DMP_NEW_ENTRY'					=> 'Ay nuevos avisos de sitios relacionados. ¡Anda al ACP y revisa los sitios!',
	'DMP_NO_ENTRY'					=> '¡Actualmente no ay sitios relacionados de %s publicados!',
	'DMP_SITE'						=> 'Nombre del sitio (*) ',
	'DMP_SITE_DESC'					=> 'Ingresa aquí el nombre del sitio.<br /> Este sera mostrado como un titulo cliqueable.',
	'DMP_TITLE_ADD'					=> 'Agrega un sitio',
	'DMP_TITLE_ADD_DESC'			=> 'Acá puedes agregar un sitio, si quieres que sea listado como sitio relacionado.<br />Rellena para eso completamente el formulario que figura abajo. Revisa exactamente todos los campos antes de enviar el aviso.<strong><br />No podrás editar el el aviso posteriormente.<br />Esto solo podrá hacer un administrador.</strong>',
	'DMP_URL'						=> 'URL del sitio (*) ',
	'DMP_URL_DESC'					=> 'Ingresa la URL del sitio (incl. http://)<br /> ¡No puede ser mas extensa que 255 signos!',
	'DMP_VIEW_NOT_ALLOWED'			=> '¡Disculpa pero no tienes los permisos necesarios para ver la pagina de sitios relacionados!',

	//UMIL Installer
	'ACP_DMP_PARTNERS'				=> 'Sitios Relacionados',
	'ACP_DMP_CONFIG'				=> 'Configuración',

	'INSTALL_INSERT_FIRST_FILL' 	=> 'La instalación del MOD DM Partners-Sitios relacionados se ejecuto con éxito.',
	'INSTALL_NAME'					=> 'DM Partners-Sitios relacionados',
	'INSTALL_REMOVE_CONFIG_ENTRIES'	=> 'Los datos en la tabla de configuración se eliminaron.',
	'INSTALL_UPDATE'				=> 'La actualización se ejecuto con éxito.',
));

?>
