<?php
/**
*
* dm partners [Español]
*
* @package language
* @version $Id: info_acp_dm_partners.php 19 2010-08-08 14:14:02Z femu $
* @copyright (c) 2007 phpBB Group
* @copyright (c) 2008 femu - http://die-muellers.org
* @basic mod from phpBB3 Partners by djchrisnet - http://www.mods.djchrisnet.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_DMP_CONFIG'			=> 'Configuración',
	'ACP_DMP_PARTNERS'			=> 'DM Partner-Sitios relacionados',
	'ACP_DMP_PARTNERS_DESC'		=> 'Acá podes administrar los sitios relacionados. <br/> Si se activan los bbCodes y emoticones de tu tablón para la descripción de los sitios relacionados podes usar estos tambien.',

	'ACP_DMP_ADDED'				=> 'Sitio relacionado se agrego con éxito.',
	'ACP_DMP_AKTIV'				=> 'Sitio relacionado activado',
	'ACP_DMP_AKTIV_DESC'		=> 'Cuando esta opción es seleccionada el sitio relacionado en particular sera visualizado en el foro.',
	'ACP_DMP_BB_SET'			=> 'Activa bbCodes',
	'ACP_DMP_COUNT'				=> ' Clic',
	'ACP_DMP_COUNTS'			=> ' Clics',
	'ACP_DMP_DELETED'			=> 'Sitio relacionado en particular se elimino exitosamente.',
	'ACP_DMP_DESC'				=> 'Descripción del sitio relacionado',
	'ACP_DMP_DESC_DESC'			=> 'Agrega aquí la descripción completa del sitio relacionado en particular. Si habilitas  bbCodes, emoticones y/o URL abajo podes usar estos también.',
	'ACP_DMP_DESC_FRONT'		=> 'Aca encontras una lista de todos los sitios relacionados al tablón.',
	'ACP_DMP_EMPTY_TEXT'		=> 'Ninguna descripción',
	'ACP_DMP_GO_ADD'			=> '',
	'ACP_DMP_IMG'				=> 'Logo del sitio relacionado',
	'ACP_DMP_IMG_DESC'			=> 'Agrega aquí la URL del Logo del sitio relacionado en particular (incl. http://)',
	'ACP_DMP_KLICKS'				=> 'URL Clics',
	'ACP_DMP_KLICKS_AKTIV'		=> 'Sera contabilizado',
	'ACP_DMP_NEED_DATA'			=> 'Es preciso ingresar una <strong>URL</strong> y un <strong>Titulo</strong> si quierea ingresar un sitio relacionado.',
	'ACP_DMP_NEED_SITE'			=> 'Tienea que ingresar un <strong>Titulo</strong>, si quierea agregar un sitio relacionado.',
	'ACP_DMP_NEED_URL'			=> 'Tienea que ingresar una <strong>URL</strong>, si quierea agregar un sitio relacionado.',
	'ACP_DMP_NO_ENTRY'			=> 'No hay sitios relacionados.',
	'ACP_DMP_REALY_DELETE'		=> '¿Estaa seguro que quierea eliminar el sitio <strong>%1$s</strong> relacionado?',
	'ACP_DMP_SAVE_KLICK'		=> 'Contador clic activado',
	'ACP_DMP_SAVE_KLICK_DESC'	=> 'Si esta opción es activada, el contador de clics sera activado y mostrado. En el campo contiguo puedes ingresar un valor inicial distinto.',
	'ACP_DMP_SETTING'			=> 'Configuración de texto.',
	'ACP_DMP_SETTING_DESC'		=> 'Selecciona si bbCodes, emoticones y/o URLs puedan ser usados.',
	'ACP_DMP_SITE'				=> 'Sitio relacionado',
	'ACP_DMP_SITE_DESC'			=> 'Ingresa aquí el nombre del sitio relacionado.<br/>El mismo sera visualizado como titulo cliqueable.',
	'ACP_DMP_SMILY_SET'			=> 'Activa emoticones',
	'ACP_DMP_TITLE_ADD'			=> 'Agregar sitio relacionado',
	'ACP_DMP_TITLE_EDIT'		=> 'Editar sitio relacionado',
	'ACP_DMP_UPDATED'			=> 'Sitio relacionado se actualizo exitosamente.',
	'ACP_DMP_URL'				=> 'URL',
	'ACP_DMP_URL_DESC'			=> 'Ingresa la URL del sitio relacionado (incl. http://)',
	'ACP_DMP_URL_SET'			=> 'Active URL',
	'ACP_DMP_EDIT_EXPLAIN'		=> 'Aquí puedea editar un sitio relacionado.',
	'ACP_DMP_ADD_EXPLAIN'		=> 'Aquí puedes agregar un sitio relacionado.',

	// Log entires
	'LOG_DMP_DELETE'			=> 'Elimino el sitio <strong>%s</strong> relacionado.',
	'LOG_DMP_SAVE'				=> 'Edito el sitio <strong>%s</strong> relacionado',
	'LOG_DMP_SAVE_NEW'			=> 'Agrego el nuevo sitio <strong>%s</strong> relacionado.',
));

?>
